body.mainpage {
  
  background: rgb(83,90,78) url(page_image_menu_background.jpg) top left repeat-y;
/*  background: rgb(83,90,78) url(page_image_menu_background.jpg) top left repeat-y;*/
}

/* .image_menu_background class="image_menu_background"*/
/* menu common */
div.images_menu {
  position: absolute;
  left: 0px;
  top: 100px;
  margin: 0px;
  padding: 0px;
  width: 120px;
  text-align: center;
  background-color: transparent; /*rgb(79, 86, 74);*/
  height: 292px;
}


div.images_menu ul {
  padding: 0px;
  margin: 0px;
  width: 120px;
  list-style: none;
  overflow: hidden;
  text-align: center;
}


div.images_menu li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align: center;
}

div.images_menu a {
  float: left;
  padding: 73px 0 0 0;
  overflow: hidden;
  height:  0px !important;
  text-align: center;
}

div.images_menu a#main_landschappen:hover,
div.images_menu a#main_schilderijen:hover,
div.images_menu a#main_tekeningen:hover,
div.images_menu a#main_introductie:hover,
div.images_menu a#main_contact:hover {
  background-position: 0 -73px;
}

div.images_menu a.selected#main_landschappen,
div.images_menu a.selected#main_schilderijen,
div.images_menu a.selected#main_tekeningen,
div.images_menu a.selected#main_introductie,
div.images_menu a.selected#main_contact {
  background-position: 0 -146px;
}
div.images_menu a.selected#main_landschappen:hover,
div.images_menu a.selected#main_schilderijen:hover,
div.images_menu a.selected#main_tekeningen:hover,
div.images_menu a.selected#main_introductie:hover,
div.images_menu a.selected#main_contact {
  background-position: 0 -146px;
}

div.images_menu a#main_landschappen {
  width: 120px;
  background: url(landschap_menu_image.jpg) top left no-repeat;
}
div.images_menu a#main_schilderijen {
  width: 120px;
  background: url(schilderijen_menu_image.jpg) top left no-repeat;
}
div.images_menu a#main_tekeningen {
  width: 120px;
  background: url(tekeningen_menu_image.jpg) top left no-repeat;
}
div.images_menu a#main_introductie {
  width: 120px;
  background: url(introductie_menu_image.jpg) top left no-repeat;
}
div.images_menu a#main_contact {
  width: 120px;
  background: url(contact_menu_image.jpg) top left no-repeat;
}


/* linkjes in de paintings div */
div.paintings a img  {
  border: solid 1px #5F5F69;
}

div.paintings a:link img {
  border: solid 1px #5F5F69; 
}

div.paintings a:visited img {
  border: solid 1px #5F5F69; 
}


div.paintings a:hover img {
  border: solid 1px #6F6FB7; 
}

span.bullet {
  color: #5F5F69;
}